.fundoautocomplete {
    background-color: #d4feff;
}

.voltar {
    float:right;
	color: #c44000;
	font-weight: bold;
}

.clsAviso {
	color: #f00;
	font-weight: bold;
}

.numerocartao {
    font-size: 25px;
}

#label {
    float: left;
    padding-right: 10px;
}

#dados_esq {
    width: 50%;
    padding-top: 5px;
    padding-bottom: 5px;
    float: left;
}

#dados_dir {
    width: 50%;
    padding-top: 5px;
    padding-bottom: 5px;
    float: left;
}

#campos {
    padding-top: 5px;
    padding-bottom: 5px;
}

#ticket {
    width: 50%;
    padding-top: 5px;
    padding-bottom: 5px;
    height: 720px;
    background-color: #fffcd3;
    float : right;
}

#imgfoto {
    width: 37%;
    padding-top: 5px;
    padding-bottom: 5px;
    height: 370px;
    /* background-color: #fffcd3; */
    float : right;
}

#exbimagem {
    width: 50%;
    padding-top: 5px;
    padding-bottom: 5px;
    /* height: 300px; */
    height: 50%;
    background-color: #f1f1f1;
    float : right;
}

.clsObrigatorio {
    font-weight: bold;
    color: #f00;
}

textarea {
    resize: none;
}

/* textarea {
    resize: none;
    width: 100%;
    height: 800px;
} */

.areatexto {
    resize: none;
    width: 100%;
    height: 400px;
}

.linha {
    
    width: 100%;
    height: 3px;
    background-color: rgb(3, 1, 126);
}

.esquerda {
    text-align: left;
}

.direita {
    text-align: right;
}

.justificado {
    text-align: justify;
}

.centro {
    text-align: center;
}

.topo {
    vertical-align: top;
}

.meio {
    vertical-align: middle;
}

.abaixo {
    vertical-align: bottom;
}

.negrito {
    font-weight: bold;
}

.fundo1 {
    background-color: rgb(255, 239, 204);
}

.titpedido {
    color: rgb(2, 5, 185);
    font-size: 20px;
    background-color: rgb(245, 245, 245);
}

.corvermelho {
    color: #990707;
}

.corvermelho2 {
    color: #ff0000;
}

.corlaranja {
    color: #997207;
}

.corverde {
    color: #1d9907;
}

.corazul {
    color: #071199;
}

#rdpe {
    padding-left:11%;
}

.textoticket {
    font-size: 12px;
}

.textocupom {
    font-size: 30px;
}

.textocartao {
    font-size: 30px;
}

.bordasuperior {
	border-top: 1px dashed #000;
}

.bordaesquerda {
	border-left: 1px dashed #000;
}

.bordadireita {
	border-right: 1px dashed #000;
}

.bordainferior {
	border-bottom: 1px dashed #000;
}

.padsup5 {
    padding-top:5px;
}

.padinf5 {
    padding-bottom:5px;
}

.padsup10 {
    padding-top:10px;
}

.padinf10 {
    padding-bottom:10px;
}

.padesq10 {
    padding-left:10px;
}

.padesq50 {
    padding-left:50px;
}

.paddir10 {
    padding-right:10px;
}

.paddir20 {
    padding-right:20px;
}

.padsup20 {
    padding-top:20px;
}

.padinf20 {
    padding-bottom:20px;
}

.padinf65 {
    padding-bottom:65px;
}

.padalinha {
    padding-top: 5%;
    
}

#totalcompra, #totaldesconto, #totalrecebido, #troco, #totalvenda {
    width: 45%;
    height: 60px;
    font-size: 35px;
}

@media screen and (min-width: 1111px) and (max-width: 1640px) {
    #exbimagem {
        visibility: visible;
        width: 50%;
        padding-top: 5px;
        padding-bottom: 5px;
        /* height: 300px; */
        height: 50%;
        background-color: #f1f1f1;
        float : right;
    }
}

@media screen and (min-width: 1024px) {
   #exbimagem {
        visibility: visible;
        width: 50%;
        padding-top: 5px;
        padding-bottom: 5px;
        /* height: 300px; */
        height: 50%;
        background-color: #f1f1f1;
        float : right;
    }
}

@media screen and (min-width: 768px) and (max-width: 1110px) {
    #razaosocial, #nomefantasia, #email {
        width: 60%;
    }
    #rdpe {
        padding-left:20%;
    }
}

@media screen and (min-width: 250px) and (max-width: 770px) {
    #razaosocial, #nomefantasia, #email {
        width: 50%;
    }
    #observacao, #responsavel, #documento {
        width: 90%;
    }
    #rdpe {
        padding-left:1%;
    }

    #exbimagem {
        visibility: hidden;
        width: 50%;
        padding-top: 5px;
        padding-bottom: 5px;
        /* height: 300px; */
        height: 50%;
        background-color: #f1f1f1;
        float : right;
    }
}

#detlanc {
    /* display: none; */
}

input, select {
    height: 30px;
    border-radius: 10px;
}